libqt5webview5_5.9.5-0ubuntu1_i386.deb


Advertisement

Description

libqt5webview5 - display web content in a QML application - Library

Property Value
Distribution Ubuntu 18.04 (Bionic Beaver)
Repository Ubuntu Universe i386
Package name libqt5webview5
Package version 5.9.5
Package release 0ubuntu1
Package architecture i386
Package type deb
Installed size 111 B
Download size 28.08 KB
Official Mirror archive.ubuntu.com
Qt WebView provides a way to display web content in a QML application
without necessarily including a full web browser stack by using
native APIs where it makes sense.
This package contains the QtWebView libraries.

Alternatives

Package Version Architecture Repository
libqt5webview5_5.9.5-0ubuntu1_amd64.deb 5.9.5 amd64 Ubuntu Universe
libqt5webview5 - - -

Requires

Name Value
libc6 >= 2.4
libqt5core5a >= 5.9.0~beta
libqt5gui5 >= 5.2.0
libqt5qml5 >= 5.1.0
libqt5quick5 >= 5.3.0
libqt5webengine5 >= 5.7.1
libstdc++6 >= 5
qtdeclarative-abi-5-9-5 -

Download

Type URL
Binary Package libqt5webview5_5.9.5-0ubuntu1_i386.deb
Source Package qtwebview-opensource-src

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libqt5webview5 deb package:
    # sudo apt-get install libqt5webview5

Files

Path
/usr/lib/i386-linux-gnu/libQt5WebView.so.5
/usr/lib/i386-linux-gnu/libQt5WebView.so.5.9
/usr/lib/i386-linux-gnu/libQt5WebView.so.5.9.5
/usr/share/doc/libqt5webview5/changelog.Debian.gz
/usr/share/doc/libqt5webview5/copyright

Changelog

2018-04-15 - Simon Quigley <tsimonq2@ubuntu.com>
qtwebview-opensource-src (5.9.5-0ubuntu1) bionic; urgency=medium
* New upstream release.
2018-02-26 - Simon Quigley <tsimonq2@ubuntu.com>
qtwebview-opensource-src (5.9.4-0ubuntu1) bionic; urgency=medium
* New upstream release.
2017-12-14 - Simon Quigley <tsimonq2@ubuntu.com>
qtwebview-opensource-src (5.9.3-0ubuntu3) bionic; urgency=medium
* And the doc packages should be arch: all instead of following the changes
made in the last revision.
2017-12-13 - Simon Quigley <tsimonq2@ubuntu.com>
qtwebview-opensource-src (5.9.3-0ubuntu2) bionic; urgency=medium
* Only build on the architectures that QtWebEngine can build on.
2017-12-13 - Simon Quigley <tsimonq2@ubuntu.com>
qtwebview-opensource-src (5.9.3-0ubuntu1) bionic; urgency=medium
* New upstream release.
* Bump build dependencies to Qt 5.9.3.
2017-10-27 - Dmitry Shachnev <mitya57@debian.org>
qtwebview-opensource-src (5.9.2-1) unstable; urgency=medium
* New upstream release.
* Bump Qt build-dependencies to 5.9.2.
2017-10-04 - Dmitry Shachnev <mitya57@debian.org>
qtwebview-opensource-src (5.9.1-2) unstable; urgency=medium
* Bump Standards-Version to 4.1.1, no changes needed.
* Do not attempt to run tests, they work only with native backends.
* Use debhelper compat 10 and dh_missing.
* Upload to unstable.
2017-07-21 - Dmitry Shachnev <mitya57@debian.org>
qtwebview-opensource-src (5.9.1-1) experimental; urgency=medium
[ Jonathan Riddell ]
* Initial package. (Closes: #869227)

See Also

Package Description
libqt5x11extras5-dev_5.9.5-0ubuntu1_i386.deb Qt 5 X11 extras development files
libqt5x11extras5_5.9.5-0ubuntu1_i386.deb Qt 5 X11 extras
libqt5xdg-dev_3.1.0-5build2_i386.deb Development files for libqtxdg
libqt5xdg3_3.1.0-5build2_i386.deb Implementation of the XDG Specifications for Qt (shared lib)
libqt5xdgiconloader-dev_3.1.0-5build2_i386.deb Development files for libqtxdgiconloader
libqt5xdgiconloader3_3.1.0-5build2_i386.deb Implementation of the XDG Iconloader for Qt (shared lib)
libqt5xmlpatterns5-dev_5.9.5-0ubuntu1_i386.deb Qt 5 XML patterns development files
libqt5xmlpatterns5_5.9.5-0ubuntu1_i386.deb Qt 5 XML patterns module
libqtassistantclient-dev_4.6.3-7build1_i386.deb Qt Assistant client library (development)
libqtassistantclient4_4.6.3-7build1_i386.deb Qt Assistant client library (runtime)
libqtav-dev_1.12.0+ds-4build3_i386.deb QtAV development files
libqtav-private-dev_1.12.0+ds-4build3_i386.deb QtAV private development files
libqtav1_1.12.0+ds-4build3_i386.deb QtAV library
libqtavwidgets1_1.12.0+ds-4build3_i386.deb QtAV Widgets module
libqtbamf-dev_0.2.4-0ubuntu2_i386.deb Qt binding and QML plugin for bamf - development files
Advertisement
Advertisement